a img{border:none;}
*,ul,li,p,div,body,blockquote{margin:0;padding:0;}
.clear{clear:both;}
hr{background:url('/_img/loading.gif');display:none;}
.info{}
.indent {
	padding: 0 0 10px 10px;
}
body {
	color: #6a6f75;
	font: 0.8em Arial, Helvetica, sans-serif;
}
a {
	color: #aaa04e;
}
html>body #content ul.list, html>body #content ul.list ul {
	list-style: none;
	text-indent: -1em;
}
#content ul.list, #content ul.list ul {
	margin: .8em;
	margin-left: 0;
	padding-left: 1em;
}
#content ul.list li {
	margin-left: 1em;
	margin-bottom: 1em;
}
#content ul.list li::before {	/* Show right angle quotes to cool browsers */
	content: "\00BB \0020";
}
#content ol {
	margin: 0 0 .8em 1em;
	padding-left: 2em;
}
#content ol li {
	margin-bottom: 1em;
}
h1 {
	font-family: "Praxis Com", "Praxis Com Light", Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: normal;
	color: #51565b;
}
h2.h2width {
	width: 500px;
}
h2,h5 {
	font-family: "Praxis Com", "Praxis Com Light", Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: normal;
	color: #51565b;
}
h3,h6 {
	font-family: "Praxis Com", "Praxis Com Light", Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: normal;
	color: #51565b;
}
h3.lower {
	font-family: "Praxis Com", "Praxis Com Light", Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-transform: none;
	font-weight: normal;
	color: #51565b;
}
h4 {
	font-family: "Praxis Com", "Praxis Com Light", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #51565b;
}
p {
	margin: 0 0 1em 0;
	line-height: 1.5em;
}
#main {
	width: 960px;
	margin: 20px auto 20px auto;
}
#head {
	margin-bottom: 20px;
}
#logo {
	text-align: center;
	padding-bottom: 20px;
}
#menu {
	height: 29px;
	list-style: none;
	border-top: 1px solid #6a6f75;
	border-bottom: 1px solid #6a6f75;
	overflow: visible;
}
#menu span {
	display: none;
}
#menu li {
	float: left;
	display: block;
	height: 9px;
	margin-top: 10px;
	padding: 0 18px 0 18px;
	border-left: 1px solid #6a6f75;
}
#menu li#menu-home {
	border: none;
	margin-left: 15px;
}
#menu #menu-home a {
	width: 35px;
	background-image: url(/_img/menu-home.gif);
}
#menu #menu-news a {
	width: 33px;
	background-image: url(/_img/menu-news.gif);
}
#menu #menu-onlinegallery a {
	width: 55px;
	background-image: url(/_img/menu-onlinegallery.gif);
}
#menu #menu-about a {
	width: 141px;
	background-image: url(/_img/menu-about.gif);
}
#menu #menu-giftvouchers a {
	width: 99px;
	background-image: url(/_img/menu-giftvouchers.gif);
}
#menu #menu-fremantlegallery a {
	width: 121px;
	background-image: url(/_img/menu-fremantlegallery.gif);
}
#menu #menu-information a {
	width: 82px;
	background-image: url(/_img/menu-information.gif);
}
#menu #menu-corporate a {
	width: 71px;
	background-image: url(/_img/menu-corporate.gif);
}
#menu #menu-help a {
	width: 28px;
	background-image: url(/_img/menu-help.gif);
}
#menu #menu-contact a {
	width: 57px;
	background-image: url(/_img/menu-contact.gif);
}
#menu a {
	display: block;
	height: 9px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
#menu a:hover {
	background-position: 0px -100px;
}
#menu a#active {
	background-position: 0px -100px;
}
.text {
	margin: 0 10px 0 10px;
}
#photo, #nojs_photo {
	text-align: center;
}
#border {
	width: 720px;
	height: 320px;
	background: #fdfdfd;
	overflow: hidden;
	margin: 0 auto 0 auto;
}
#border img {
	margin: 60px;
}
.phototitle {
	margin: 20px 0 0 0;
}
#foot {
	text-align: center;
	border-top: 1px solid #b4b7ba;
	border-bottom: 1px solid #b4b7ba;
	font-size: 10px;
	color: #51565b;
	padding: 4px 0 4px 0;
	margin-top: 20px;
	clear: both;
}
#foot a {
	color: #aaa04e;
	text-decoration: none;
}
#foot a:hover {
	color: #d4cfa6;
}

/* ---------- Cat List --------- */
ul.catlist li {
	display: block;
	width: 33%;
	padding: 0px 0 20px 0;
	font-size: 1.2em;
	float: left;
	text-align: center;
}
.catitem {
	padding: 10px 0 10px 0;
	float: none;
}
.catitem .photo {
	overflow: hidden;
	margin: 10px auto 0px auto;
	float: none;
}
.catitem .imagetitle {
	margin: 0 auto 0 auto;
	text-align: center;
	width: 250px;
	float: none;
	height: 20px;
}
.catitem img {
	margin: 8px;
}

/* ---------- NEW GALLERY STUFF --------- */
.galleryrow {
}
.galleryitem {
	padding: 10px 0 10px 0;
	float: left;
	width: 33%;
}
.galleryitem .photo {
	overflow: hidden;
	margin: 10px auto 0px auto;
	float: none;
}
.galleryitem .imagetitle {
	margin: 0 auto 0 auto;
	text-align: center;
	width: 250px;
	float: none;
}
.galleryitem img {
	margin: 8px;
}

/* --- Showcase --- */
.thumb_showcase .photo {
	width: 266px;
	height: 182px;
	background: url('/_img/thumb-shadow-showcase.gif') 0px 0px no-repeat;
}
/* --- Horizontal Pan --- */
.thumb_hpan .photo {
	width: 266px;
	height: 99px;
	background: url('/_img/thumb-shadow-hpan.gif') 0px 0px no-repeat;
}
/* --- Vertical Pan --- */
.thumb_vpan .photo {
	height: 266px;
	width: 99px;
	background: url('/_img/thumb-shadow-vpan.gif') 0px 0px no-repeat;
}
/* --- Horizontal Normal --- */
.thumb_hnormal .photo {
	width: 216px;
	height: 149px;
	background: url('/_img/thumb-shadow-hnormal.gif') 0px 0px no-repeat;
}
/* --- Vertical Normal --- */
.thumb_vnormal .photo {
	height: 216px;
	width: 149px;
	background: url('/_img/thumb-shadow-vnormal.gif') 0px 0px no-repeat;
}

/* ---------- Suckerfish Dropdown Location/Gallery Selector ---------- */
#catloc, #catloc ul {
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
}
#catloc a {
	display: block;
	width: 400px;
	height: 30px;
	text-decoration: none;
	color: #666;
}
#catloc li.catlochome {
	width: 400px;
	height: 30px;
	background: url('/_img/catloc-button2.gif') 0px 0px no-repeat;
}
#catloc li:hover, #catloc li.sfhover {
	background: url('/_img/catloc-button-alt2.gif') 0px 0px no-repeat;
}
#catloc li.catlochome a span {
	display: block;
	padding: 6px 0 0 12px;
}
#catloc li {
	float: left;
	width: 400px;
}
#catloc li ul {
	background: url('/_img/catloc-drop2.gif') 0px 0px repeat-y;
	width: 400px;
	position: absolute;
	left: -999em;
	z-index: 999;
}
#catloc li.catlochome ul a {
	color: #fff;
	height: 20px;
	width: 390px;
	margin: 0 0 0 5px;
}
#catloc li:hover ul, #catloc li.sfhover ul {
	left: auto;
}
#catloc li.catlochome ul a:hover {
	background: #ac9f51;
}
#catloc li.catlochome ul li {
	background: none;
}
#catloc li.catlochome ul a span {
	padding: 4px 4px 4px 6px;
}
#catloc li.catlochome ul li.catlocdiv {
	height: 1px;
	width: 380px;
	margin: 5px 0 5px 10px;
	background: #908575;
}
#catloc li.catlochome ul li.catlocdiv span {
	display: none;
}

/* ---------- Image Detail Page ---------- */
#order {
	margin: 0;
	border-top: 1px solid #6a6f75;
	border-bottom: 1px solid #6a6f75;
	padding: 20px 0 20px 0;
}
#order .col3 {
	background: url('/_img/3col-div.gif') 0px 0px repeat-y;
	display: block;
	margin: 0px;
	padding: 0px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
#order .col3 .col {
	width: 320px;
	float: left;
}
#order .inner {
	padding: 0 20px 0 20px;
}
.radioset {
	padding-bottom: 4px;
}
.radioset label {
	margin: 2px 0 2px 4px;
	display: block;
}
#photo, #nojs_photo {
	border: 1px solid #fff;
	padding: 1px;
}
#frameimage, #nojs_frameimage {
	background-position: 0px 0px;
	background-repeat: repeat;
	margin: 0px auto 0px auto;
	padding: 0px;
	border: 1px solid #fff;
}
#frameinner, #nojs_frameinner {
	background-position: 0px 0px;
	background-repeat: no-repeat;
	border: 1px solid #fff;
}
#frameimage #matboardcolor, #nojs_frameimage #nojs_matboardcolor {
	width: auto;
	height: auto;
	padding: 30px;
	margin: 50px;
	background-color: none;
}
.phototype_vpan #detailcontent, .phototype_vnormal #detailcontent, .phototype_vpan #nojs_detailcontent, .phototype_vnormal #nojs_detailcontent {
	width: 540px !important;
	float: left !important;
}
.phototype_vpan #photo-orderdetails, .phototype_vnormal #photo-orderdetails {
	width: 400px !important;
	float: right !important;
}
.phototype_vpan .radioset, .phototype_vnormal .radioset {
	padding: 20px !important;
	border-top: 1px solid #6a6f75 !important;
}
.phototype_vpan #order, .phototype_vnormal #order {
	border: none !important;
	padding: 0px !important;
}
.phototype_vpan #order .col3, .phototype_vnormal #order .col3 {
	background: none !important;
}
.phototype_vpan #order .col, .phototype_vnormal #order .col {
	width: 100% !important;
	float: none !important;
}
.phototype_vpan #order .inner, .phototype_vnormal #order .inner {
	padding: 0px !important;
}
.phototype_vpan .outerprice, .phototype_vnormal .outerprice {
	margin: 20px 0 0 0 !important;
	border-top: 1px solid #6a6f75 !important;
}
/* --- Horizontal Pan --- */
.phototype_hpan #frameimage, .phototype_hpan #nojs_frameimage, .phototype_hpan #frameinner, .phototype_hpan #nojs_frameinner {
	width: 760px;
	height: 360px;
}
/* --- Vertical Pan --- */
.phototype_vpan #frameimage, .phototype_vpan #nojs_frameimage, .phototype_vpan #frameinner, .phototype_vpan #nojs_frameinner {
	width: 360px;
	height: 760px;
}
/* --- Horizontal Normal --- */
.phototype_hnormal #frameimage, .phototype_hnormal #nojs_frameimage, .phototype_hnormal #frameinner, .phototype_hnormal #nojs_frameinner {
	width: 660px;
	height: 493px;
}
/* --- Vertical Normal --- */
.phototype_vnormal #frameimage, .phototype_vnormal #nojs_frameimage, .phototype_vnormal #frameinner, .phototype_vnormal #nojs_frameinner {
	width: 493px;
	height: 660px;
}



/* -- home page -- */

#home-page-photo {
	background: url('/_img/homepageshadow.gif') -2px -2px no-repeat;
	border: 1px solid #fff;
	width: 920px;
	height: 320px;
	margin: 10px auto 20px auto;
}
#home-page-photo .inner {
	padding: 10px;
}

.homecontent {
	margin-right: 300px;
}
.homenews {
	border-left: 1px solid #b4b7ba;
	width: 260px;
	padding: 0px 0px 10px 20px;
	float: right;
}
/*
.homecontent {
	margin: 0 100px 0 100px;
}
.homenews {
	display: none;
}
*/

/* --------- News --------- */
.entry {
	padding: 10px;
	border-top: 1px solid #b4b7ba;
}
.entry.first {
	border: none !important;
}
.entry .news-date {
	font-size: 0.9em;
	color: #6a6f75;
}
.entry .news-date a {
	color: #6a6f75;
	text-decoration: none;
}
.entry .news-date a:hover {
	color: #aaa04e;
}
.entry .news-text {
	margin: 1em 0 0 0;
}
.news-archive {
	padding-bottom: 10px;
}
.home-news-item {
	padding: 8px 0 8px 0;
	border-top: 1px solid #d1d2d4;
}
.home-news-item .news-date {
	font-size: 0.9em;
}

/* ---------- Cart Panel ---------- */
#cart {
	background: url('/_img/cartbg.gif') bottom left no-repeat;
	height: 40px;
	width: 900px;
	margin: 0 auto 0 auto;
	color: #fff;
}
#cart .cart-left {
	text-align: left;
	float: left;
	width: 510px;
	padding: 10px 0 0 20px;
}
#cart .cart-right {
	text-align: right;
	float: right;
	width: 350px;
	padding: 4px 12px 0 0;
}
a.cart-viewcart span, a.cart-checkout span, a.cart-clearcart span, a.cart-backto span, a.removebutton span {
	display: none;
}
a:hover.cart-viewcart, a:hover.cart-checkout, a:hover.cart-clearcart, a:hover.cart-backto {
	background-position: 0px -32px;
}
a:hover.removebutton {
	background-position: 0px -30px;
}
a.cart-viewcart {
	background-image: url('/_img/cart-button.gif');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 103px;
	height: 32px;
	display: block;
	float: right;
}
a.removebutton {
	background-image: url('/_img/removebutton.gif');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 30px;
	height: 30px;
	display: block;
	margin: 0 auto 0 auto;
}
a.cart-checkout {
	background-image: url('/_img/checkout-button.gif');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 104px;
	height: 32px;
	display: block;
	float: right;
}
a.cart-clearcart {
	background-image: url('/_img/clearcart.gif');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 108px;
	height: 32px;
	display: block;
	float: right;
}
a.cart-backto {
	background-image: url('/_img/cart-backtogal.gif');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 131px;
	height: 32px;
	display: block;
	float: right;
}
#cart .cart-left span {
	padding: 0 20px 0 0;
}

/* ---------- Price Area ---------- */

.outerprice {
}
#price, #nojs_price {
	background: url('/_img/cartbg.gif') bottom left no-repeat;
	height: 62px;
	width: 900px;
	margin: 0 auto 0 auto;
	color: #d1cdc7;
}
.outerprice .price-left {
	text-align: left;
	float: left;
	width: 500px;
	padding: 7px 0 0 0;
	margin: 0;
}
.outerprice .price-right {
	text-align: center;
	float: right;
	width: 200px;
	padding: 10px 10px 0 0;
	margin: 0;
}
.outerprice .inner {
	width: 300px;
	margin: 0 auto 0 auto;
	height: 40px;
}
.outerprice .plus, .outerprice .equals {
	float: left;
	font-size: 24px;
}
.outerprice .money {
	float: right;
	width: 140px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 10px;
}
.outerprice .total {
	color: #ffffff;
}
.outerprice .money span {
	display: block;
	font-size: 24px;
}
button.addtocart {
	float: right;
	cursor: pointer;
	display: inline;
	width: 119px;
	height: 40px;
	border: none;
	background: none;
	background-image: url('/_img/addtocart.gif');
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
button:hover.addtocart {
	background-position: 0px -40px;
}
button.addtocart span {
	visibility: hidden;
	width: 119px;
	height: 40px;
}
button.updateprice {
	margin: 0 auto 0 auto;
	cursor: pointer;
	display: inline;
	width: 119px;
	height: 40px;
	border: none;
	background: none;
	background-image: url('/_img/updateprice.gif');
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
button:hover.updateprice {
	background-position: 0px -40px;
}
button.updateprice span {
	visibility: hidden;
	width: 119px;
	height: 40px;
}

/* -------------- Cart Table --------------- */
table.tablecart {
	border: 1px solid #E5DCD0;
	width: 900px;
	margin: auto;
}
.tablecart td {
	background: url('/_img/prod-list-bg.gif') top repeat-x;
	padding: 6px;
	border-bottom: 1px solid #E5DCD0;
}
.tablecart th {
	background: #F2EEE8;
	border-bottom: 1px solid #E5DCD0;
	padding: 6px;
	font-weight: bold;
}
.tablecart td.summary {
	background: #F2EEE8;
	border-bottom: 1px solid #E5DCD0;
	padding: 4px;
	font-weight: bold;
}
/* ---------- Checkout ---------- */
.reqstar {
	color: #911;
	font-weight: bold;
	font-size: 1.2em;
}
.errormsg {
	color: #911;
	font-weight: bold;
}
.product-title {
	font-weight: bold;
}
.product-options {
	font-size:0.8em;
}
#checkout_form .formlabel {
	display: block;
	float: left;
	width: 12em;
}
#contact .formlabel {
	display: block;
	float: left;
	width: 6em;
}
#checkout_form button, #contact button {
	padding: 5px 10px 5px 10px;
}
#checkout_form input, #contact input {
	padding: 2px;
	border: 1px solid #abadb3;
}
#checkout_form .hover, #contact .hover {
	background: #faf0f0;
	border: 1px solid #abadb3;
}
#contactform {
	float: right;
	width: 400px;
	padding-left: 20px;
	border-left: 1px solid #b4b7ba;
}
#contactdetails {
	margin-right: 440px;
}
button.send, button.next, a.back {
	margin: 0;
	cursor: pointer;
	display: block;
	width: 124px !important;
	height: 40px !important;
	border: none;
	background: none;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
button:hover.send, button:hover.next, a:hover.back  {
	background-position: 0px -40px;
}
button.send span, button.next span, a.back span  {
	visibility: hidden;
	height: 10px; width: 10px; overflow: hidden;
}
button.send { background-image: url('/_img/send-wide.gif'); }
button.next { background-image: url('/_img/checkout-next-wide.gif'); }
a.back { background-image: url('/_img/checkout-back-wide.gif'); }

.button-cont {
	width: 280px;
	display: block;
	height: 40px;
	position: relative;
	overflow: hidden;
}
button.next {
	position: absolute;
	right: 1px;
	display: block;
	height: 40px;
	margin: 0px 0px 0px 0px;
}
button.send {
	position: absolute;
	left: 1px;
	display: block;
	height: 40px;
	margin: 0px 0px 0px 0px;
}
a.back {
	text-decoration: none;
	position: absolute;
	left: 1px;
	display: block;
	height: 40px;
	margin: 0px 0px 0px 0px;
}
		
#javascriptonly { display: none; }

/* ---------- No Javascript Detail Page --------- */
.selectedoptions {
	width: 600px;
	float: left;
	padding-right: 20px;
	border-right: 1px solid #6a6f75 !important;
	margin-bottom: 10px;
}
.nojs_ordersect {
	border-top: 1px solid #6a6f75;
	padding: 12px 6px 12px 10px;
}
.nojs_ordersect span.sectitle {
	float: left;
	display: block;
	width: 100px;
	font-weight: normal;
	text-transform: uppercase;
}
.nojs_ordersect input {
	margin-left: 700px;
}
.nojs_ordersect.first {
	border-top: none;
}
.changeoption {
	float: right;
	width: 320px;
}
.nojs_outerprice {
	border-top: 1px solid #6a6f75 !important;
}
.nojs_formarea {
	border-top: 1px solid #6a6f75;
	padding: 10px 0 0 0;
}
.nojs_ordersect button {
	float: right;
	margin: -8px 0 0 0;
	cursor: pointer;
	display: block;
	width: 71px;
	height: 32px;
	border: none;
	background: url('/_img/changebutton.gif') 0px 0px no-repeat;
}
.nojs_ordersect button:hover {
	background-position: 0px -32px;
}
.nojs_ordersect button span {
	visibility: hidden;
}
.nojs_ordersect button {
	float: right;
	margin: -8px 0 0 0;
	cursor: pointer;
	display: block;
	width: 71px;
	height: 32px;
	border: none;
	background: url('/_img/changebutton.gif') 0px 0px no-repeat;
}
.nojs_ordersect button:hover {
	background-position: 0px -32px;
}
.nojs_ordersect button span {
	visibility: hidden;
}
.changeoption button {
	margin: 5px 0 0 0;
	cursor: pointer;
	display: block;
	width: 89px;
	height: 40px;
	border: none;
	background: url('/_img/update.gif') 0px 0px no-repeat;
}
.changeoption button:hover {
	background-position: 0px -40px;
}
.changeoption button span {
	visibility: hidden;
}
.phototype_vpan .nojs_order, .phototype_vnormal .nojs_order {
	width: 400px;
	float: right;
}
.phototype_vpan .selectedoptions, .phototype_vnormal .selectedoptions {
	width: auto !important;
	float: none !important;
	padding: 0px !important;
	border-right: 0px solid #fff !important;
	margin: 0px !important;
}
.phototype_vpan .nojs_ordersect span.sectitle, .phototype_vnormal .nojs_ordersect span.sectitle {
	float: none !important;
}
.phototype_vpan .nojs_ordersect button, .phototype_vnormal .nojs_ordersect button {
	margin: 0px !important;
}
.phototype_vpan .changeoption, .phototype_vnormal .changeoption {
	float: none !important;
	width: auto !important;
	margin: 20px 0 0 0 !important;
}
.homequote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	text-align: center;
	color: #aaa04e;
	min-height: 60px;
	margin: 10px 70px 10px 70px
}
.homequote .lquotemark {
	font-size: 50px;
	float: left;
	display: block;
	width: 32px;
	text-align: left;
}
.homequote .rquotemark {
	font-size: 50px;
	float: right;
	display: block;
	width: 32px;
	text-align: right;
}

/* ---------- Search Styling ----------- */
form.gallerysearch {
	border: none;
	float: right;
	width: 330px;
	text-align: right;
	height: 30px;
}
form.gallerysearch div {
	float: left;
	border: none;
	height: 30px;
	margin: 0;
}
form.gallerysearch div.text {
	width: 220px;
	height: 30px;
	background: url('/_img/searchbox.gif') 0px 0px no-repeat;
}
form.gallerysearch div.text input {
	border: none;
	background: transparent;
	width: 210px;
	height: 16px;
	margin: 8px 0 0 10px;
	float: left;
	font-size: 11px;
	color: #666;
}
form.gallerysearch div.button button {
	border: none;
	background: transparent;
	width: 100px;
	height: 30px;
	background: url('/_img/searchbutton.gif') 0px 0px no-repeat;
	cursor: pointer;
}
form.gallerysearch div.button button:hover {
	border: none;
	background: transparent;
	width: 100px;
	height: 30px;
	background: url('/_img/searchbutton.gif') 0px -30px no-repeat;
}
form.gallerysearch div.button button span {
	display: block;
	left: -9999px;
	position: absolute;
}







/* ---------- GIFT VOUCHER ---------- */
#giftvoucher {
	background: url('/_img/giftvouchers-bg.jpg') top left no-repeat;
	width: 665px;
	height: 436px;
	position: relative;
	color: #000;
	font-size: 12px;
}
#giftvoucher .gv-footer {
	position: absolute;
	bottom: 15px;
	left: 60px;
	width: 545px;
	text-align: center;
	font-size: 11px;
}
#giftvoucher .gv-form {
	position: absolute;
	top: 80px;
	left: 60px;
	width: 545px;
	font-size: 14px;
}
#giftvoucher .gv-idnum {
	font-size: 16px;
	font-weight: bold;
	color: #004813;
	position: absolute;
	bottom: 115px;
	left: 60px;
}
#giftvoucher .gv-date {
	position: absolute;
	top: 255px;
	left: 60px;
	font-size: 14px;
}
#giftvoucher .gv-pricebox {
	position: absolute;
	top: 195px;
	right: 70px;
	/*background: url('/_img/gv-pricebox.gif') top left no-repeat;*/
	width: 110px;
	font-size: 16px;
	font-weight: bold;
}
/*#giftvoucher .gv-pricebox .inner { padding: 20px 0 0 19px; }*/
#giftvoucher .gv-pricebox span { float: left; padding: 3px 0 0 0; }

#giftvoucher .gv-date small { font-size: 10px; }
#giftvoucher .gv-idnum sub { font-size: 10px; }
#giftvoucher .gv-overflow { width: 100%; overflow: hidden; position: relative; }
#giftvoucher .gv-float { position: absolute; left: 0px; padding: 3px 0 0 0; }
#giftvoucher .gv-left { float: left; margin-left: 40px; }
#giftvoucher input { width: 140px; padding: 3px; }
#giftvoucher label { float: left; margin-right: 10px; padding-top: 3px; }

#giftvoucher .gv-namebox { position: relative; height: 30px; }
#giftvoucher .gv-firstname { position: absolute; left: 60px; }
#giftvoucher .gv-lastname { position: absolute; right: 0px; }

#giftvoucher .gv-message { position: relative; height: 30px; }
#giftvoucher .gv-message input { width: 460px; float: right; }

#giftvoucher .gv-valueof { margin-top: 20px; margin-right: 140px; font-size: 13px; }
#giftvoucher .gv-hide { display: none; }

#giftvoucher #amount { display: none; font-size: 14px; padding: 2px; float: right; width: 60px; }
#giftvoucher #custom-amount { width: 54px; font-size: 14px; float: right; padding:3px 0 3px 3px; }

.conditionsofuse {
	border-top: 1px solid #ddd;
	margin-top: 15px;
	padding-top: 15px;
}

a.giftvoucher-order-button {
	background: url('/_img/giftvoucher-order-button.gif') 0px 0px no-repeat;
	width: 194px;
	height: 40px;
	display: block;
	text-indent: -9999em;
	overflow: hidden;
}
a.giftvoucher-order-button:hover {
	background-position: 0px -40px;
}